<resources>

    <dimen name="padding_small">8dp</dimen>
    <dimen name="padding_medium">8dp</dimen>
    <dimen name="padding_large">16dp</dimen>
    
    
        <dimen name="default_pading">8dp</dimen>
    <dimen name="default_margin">8dp</dimen>
    <dimen name="default_text_size">16sp</dimen>

    <dimen name="min_label_width">80dp</dimen>
</resources>